RubyGems Navigation menu

rspec-helpers 1.2.0

A few helpers to make working with RSpec a bit cleaner.

版本列表:

  1. 1.2.0 - March 19, 2016 (6.0 KB)
  2. 1.1.0 - March 17, 2016 (6.0 KB)
  3. 1.0.0 - January 09, 2016 (5.5 KB)

Runtime 依赖关系 (1):

  • rspec < 4.0, >= 3.0
  • 所有者:

    作者:

    • Jordon Bedwell

    SHA 256 checksum:

    0772b33c5e8ef5b3b4c169d60a57beff8ee2d5ea8f522985589888c2d15a0613

    下载总次数 33,028

    这个版本 30,064

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: